body{
    background-image: url(https://as1.ftcdn.net/v2/jpg/02/31/29/76/1000_F_231297634_xULxDLMr48d9fltbLwsSns3S3F7yOsbB.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
    display: block;
    animation-name: ramya;
 }
@keyframes ramya{

}
#main{
   position: fixed;
   top: 80vh;
   left: 25%;
}
#main :hover{
    transition-duration:5s ;
    transition-timing-function:steps(5) ;
    transform: translate(100vw);
}
#img{
    position: fixed;
    top: 50vh;
    left: 60%;
}
#img:hover{
    transition-duration:5s ;
    transition-timing-function: ease-in;
    transform: translate(0, -100vh) rotateX(30deg);
 
   
}